<ion-header>
  <ion-navbar>
    <ion-title>Redefinir Senha</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>

  <form #form="ngForm" novalidate>

    <ion-item class="config-input">
      <ion-label stacked floating>E-mail</ion-label>
      <ion-input name="email" type="text" [(ngModel)]="userEmail" #email="ngModel" required></ion-input>
    </ion-item>

    <ion-item *ngIf="email.errors && (email.dirty || email.touched)" class="text-danger">
      O campo é obrigatório
    </ion-item>

    <button class="btn-redefinir-senha" [disabled]="!form.form.valid" ion-button (click)="resetPassword()" block round>Enviar</button>

  </form>

</ion-content>